GO CABS Android Issues - Bug #10330

Rider App--> Select Address -->Edit Address -->Why does my current location change when | zoom
in and out on the map?

08/05/2024 02:33 PM - Mohd Irfan

Status: Closed Start date: 08/05/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Rider App--> Select Address -->Edit Address -->Why does my current location change when | zoom in and out on the map?

See Attached Screenshot:

History

#1 - 08/07/2024 01:00 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 08/08/2024 02:42 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed this issue has been verified! and it has been found that the issue has been fixed!
